Reply to topic

Debian Stretch 9.6 needs newer Calligra Suite

Z4eV9dz
Registered Member
Posts
2
Karma
0
What is proper way to get current 3.0.1 Calligra Suite to Debian stable? Debian stable has version 2.9.11. Debian unstable has 3.0.1, but using unstable repository with stable lead to broken system. No newer version found from backports repository.
sebpe
Registered Member
Posts
49
Karma
1
3.0.1. isn't even that current anymore, the latest release would be 3.1.
You may attempt to build Calligra from source. Instructions can be found here: https://community.kde.org/Calligra/Building/3
I hope that this does not require versions of dependent packages that are not available in your repos.

 
Reply to topic

Bookmarks



Who is online

Registered users: Baidu [Spider], Bing [Bot], claydoh, Google [Bot], jsalatas, kdetefo, kinghat, Majestic-12 [Bot], ngraham, npeter, Sogou [Bot], vinnywright, Willov